﻿#contact
{
    float:left;
    height:900px;
    width:230px;
    padding:25px;
    color:white;
}

#contact h2 img
{
    height:50px;
    vertical-align: middle;
    margin-left:10px;
}

#contact>a>div
{
    background-image:url('../img/contactBG.gif');
    height:90px;
    width:220px;
    background-repeat:no-repeat;
    color:#68A2CC;
}

#contact>a>div.big
{
    background-size:220px 110px;
    height:110px;
    width:220px;
}

#contact>a>div img
{
    width:45px;
    vertical-align:top;
    float:right;
    margin-left:15px;
}

#contact>a>div span
{
    padding-top:10px;
    float:right;
}

#contact>a>div div
{
    min-width:140px;
    opacity:0.6;
    font-size:1.2em;
    margin-left:20px;
    float:left;
    text-align:left;
}


.contact
{
    max-width:850px;
}

.contact>div>a
{
    text-decoration:none;
    color:#8F7319;
}

.contact div
{
    width:213px; height:250px;
    text-align:center;
    float:right;
}

.contact div img
{
    height:60px;
    padding-top:20px;
    padding-bottom:20px;
    opacity:0.8;  
    display:block;
    margin:0 auto;
}

.contact h2
{
    font-weight:normal;
}
